WSNotification::Attributes::space(3)

NAME
WSNotification::Attributes::space

DESCRIPTION
Perl data type class for the XML Schema defined attribute space from the namespace http://www.w3.org/XML/1998/namespace.

denotes an attribute whose value is a keyword indicating what whitespace processing discipline is intended for the content of the element; its value is inherited. This name is reserved by virtue of its definition in the XML specification.

This XML element type class has a atomic simpleType as it's base:

METHODS

  new
 my $element = WSNotification::Attributes::space->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL